<?php
/**
 * This content type is built with backwards compatibility in mind.
 * If the page does not have a field for content, we're going to fall back to loading the old page content.
 */
$content = $page->field("content1");

if(strlen($content) == 0)
{
	$content = $page->content;
}
echo($content);
?>
